kRDSACustomRemoteDesktopInstaller = "Custom Remote Desktop Installer";
kRDSARemoteDesktopClientInstaller = "Remote Desktop Client Installer";
kRDSAChangeClientSettings = "Change Client Settings";
kRDSACreateClientInstaller = "Create Client Installer";
kRDSAContinue = "Continue";
kRDSAGoBack = "Go Back";
kRDSADone = "Done";
kRDSAClientInstallerPkgNameDoNotLocalize = "RemoteDesktopClient.pkg";
kRDSAInstallerNotFound = "An unexpected error occurred: the client installer package was not found.";
kRDSAAppInstalledIncorrectly = "The Application appears to be installed incorrectly.";
kRDSAUnexpectedErrorCreating = "An unexpected error occurred while creating a custom installer.";
kRDSAPleaseTryAgain = "Please try again.";
kRDSAOK = "OK";
kRDSAYourHomeDirectory = "your home directory";
kRDSAYourDesktop = "your Desktop";
kRDSAYourDocumentsFolder = "your Documents folder";
kRDSAYourLibraryFolder = "your Library folder";
kRDSATopFolderOfStartupVolume = "the top folder on your startup volume";
kRDSAPackageWillBeSavedTo = "The installer package “%@” will be saved to %@.";
kRDSANameFieldIsEmpty = "Please enter a name.";
kRDSAAlreadyUserWithThatName  = "There is already a user with the name “%@”. Enter a different name.";
kRDSAAlreadyUserWithShortName = "There is already a user with the short name “%@”. Enter a different name.";
kRDSAShortNameFieldIsEmpty = "Please enter a short name.";
kRDSAAll = "all";
kRDSASome = "some";
kRDSANone = "none";
kRDSAAllow = "allow";
kRDSADeny = "deny";
kRDSANotSet = "not set";
kCreateUsersSecurityWarning1 = "Warning! The installer will contain passwords of users to be created.";
kCreateUsersSecurityWarning2 = "Do not store it where it can be accessed by others, especially on a public file server.";
kPasswordSecurityWarning = "Warning!  Since this password will be used for Remote Desktop administration, you might wish to select one that will be less easy to guess.";
kDefaultSetupAssistantNewUserPicture = "/Library/User Pictures/Animals/Dragonfly.tif";